p6880880_102000_Linux-x86-64

所需积分/C币:50 2013-03-14 21:40:50 26.14MB ZIP
收藏 收藏 2
举报

p6880880_102000_Linux-x86-64.zip 安装10.2.0.5.4 的Patch,OPatch 的版本至少需要10.2.0.5.0 安装OPatch后的工具版本信息: $ ./opatch version Invoking OPatch 10.2.0.5.1 OPatch Version: 10.2.0.5.1

...展开详情
立即下载 低至0.43元/次 身份认证VIP会员低至7折
    一个资源只可评论一次,评论内容不能少于5个字
    欣欣123321 补丁打上去,em还是有问题,明天重新配置一下看看
    2016-08-29
    回复
    xkaipro 非常好,帮了大忙了
    2015-11-28
    回复
    x_est 没有oracle账号,多谢,确实可用!!!
    2015-09-14
    回复
    skyinfo 没有oracle账号,能在这里找到,非常感谢!
    2015-04-15
    回复
    Rivarola 为了升级到10.2.0.5.12还需要这个
    2014-11-29
    回复
    zuyanchen em终于搞定,谢谢分享
    2014-03-26
    回复
    bug911 终于把em搞定了
    2014-02-23
    回复
    天上掉下个蓝妹妹 补丁打上去,em还是有问题,明天重新配置一下看看
    2014-02-21
    回复
    Adam_VisualBoy 谢谢,测试通过,完全没问题
    2014-01-06
    回复
    zhangxialin 下载后直接解压缩就好了。不过最好是先备份一下之前的版本。
    2013-08-23
    回复
    • 分享精英

      成功上传11个资源即可获取
    关注 私信 TA的资源
    上传资源赚积分,得勋章
    最新推荐